cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian LeRoux...@brian.io>
Subject Re: Platform guides update
Date Tue, 07 Apr 2015 19:58:44 GMT
We recommend using the thing that works best for you for building apps BUT
if you are extending Cordova you'll need to run with Android Studio, Xcode
and friends. We support both.

On Tue, Apr 7, 2015 at 12:47 PM, Raymond Camden <raymondcamden@gmail.com>
wrote:

> "Replace Eclipse example w/ Android Studio as officially recommended
> option/tool"
> Do we really recommend this over CLI + "your favorite editor" ?
>
> On Tue, Apr 7, 2015 at 2:35 PM, Jesse <purplecabbage@gmail.com> wrote:
> > +1000
> >
> > @purplecabbage
> > risingj.com
> >
> > On Tue, Apr 7, 2015 at 12:31 PM, Andrew Grieve <agrieve@chromium.org>
> wrote:
> >
> >> These changes all sound great!
> >>
> >> On Tue, Apr 7, 2015 at 3:01 PM, Sergey Grebnov (Akvelon) <
> >> v-segreb@microsoft.com> wrote:
> >>
> >> > Hi guys, I see that some docs are outdated or not actual anymore so I
> >> want
> >> > to improve this. Please let me know if someone already working on
> this or
> >> > going to take a look. I've listed below some things I want to update,
> >> could
> >> > you please review them before I stared working on this (additional
> >> > suggestions and ideas are very welcome)
> >> >
> >> > iOS:
> >> >     1. Xcode 4.x->5.x
> >> >     2. Add information about ios-sim required to deploy app from
> command
> >> > line
> >> >     3. Add information how to list available deploy targets and run
> app
> >> on
> >> > specific target/device
> >> >
> >> > Android:
> >> >    1. Add changes in favor of replacing Ant w/ Gradle
> >> >        a. Remove Ant from requirements
> >> >        b. Replace Eclipse example w/ Android Studio as officially
> >> > recommended option/tool
> >> >    2.  Add more details about particular Android packages/components
> >> > required to be installed.
> >> >         Android 5.0.1 (API 21) platform SDK
> >> >         Android SDK Build-tools version 19.1.0 or higher
> >> >         Android Support Repository (Extras)
> >> >     3. Add information how to list available deploy targets and run
> app
> >> on
> >> > specific target/device
> >> >
> >> > Windows:
> >> >     1. Remove 'To develop apps for Windows 8.0 only:'
> >> >     2. Hardware requirements to run Windows Phone emulator (Client
> >> Hyper-V
> >> > and Second Level Address Translation (SLAT))
> >> >     3. Add information how to list available deploy targets and run
> app
> >> on
> >> > specific target/device
> >> >
> >> > Thx!
> >> > Sergey
> >> >
> >> > ---------------------------------------------------------------------
> >> > To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
> >> > For additional commands, e-mail: dev-help@cordova.apache.org
> >> >
> >> >
> >>
>
>
>
> --
> ===========================================================================
> Raymond Camden, Developer Advocate for MobileFirst at IBM
>
> Email : raymondcamden@gmail.com
> Blog : www.raymondcamden.com
> Twitter: raymondcamden
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
> For additional commands, e-mail: dev-help@cordova.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message